import { PaginatedSerializationClass } from '@humand-packages/common';
import { TimeTrackingPolicy } from '../../business/models/timeTrackingPolicy';

export class TimeTrackingPoliciesSC extends PaginatedSerializationClass<TimeTrackingPolicy, TimeTrackingPolicy> {
    serialize(serializableObject: TimeTrackingPolicy): TimeTrackingPolicy {
        return serializableObject;
    }
}
